:root {
    --e-global-color-primary: #8CB424;
    --e-global-color-secondary: #0033A1;
    --e-global-color-text: #828282;
    --e-global-color-accent: #77B501;
    --e-global-color-white: #ffffff;
    --e-global-color-black: #000000;
    --e-global-color-gray: #55595c;
}

html {
    font-size: 16px;
}

.banderas a.transparencia {
    opacity: 0.5;
  }
  
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    background: transparent;
    list-style: none;
}

body {
    background-color: white;
    color: rgba(0, 0, 0, 0.55);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    overflow: auto;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
    list-style: none;
}

main {
    position: relative;
}

.row {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

a {
    color: white;
    text-decoration: none;
}

a:visited {
    color: white;
    text-decoration: none;
}

a:focus {
    color: white;
    text-decoration: none;
}

a:hover {
    color: white;
    text-decoration: none;
}

a:active {
    color: white;
    text-decoration: none;
}

.ul-nv {
    display: flex;
    flex-direction: column;
    margin-top:40px;
}

.etik-header {
    position: fixed;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    top: 0px;
    background-color: transparent;
    background-image: linear-gradient(180deg, #0000009C 0%, #FFFFFF00 82%);
    transition: background-color 1.3s ease !important;
    display: flex;
    justify-content: center;
    z-index: 4;
}

.etik-header-scroll {
    background-color: rgba(0, 0, 0, 0.9) !important;
}

.etik-navbar {
    max-width: 1200px;
    min-height: 80px;
    transition: min-height 1s ease !important;
    align-items: center;
    padding: 0px;
}

.etik-nav-menu {
    display: flex;
    align-items: center;
}

.etik-sidebar {
    display: none;
}

.dropdown-toggle::after {
    border-top: 0.4em solid;
    border-right: 0.4em solid transparent;
    border-left: 0.4em solid transparent;
}

.dropdown-menu {
    min-width: 200px;
    border-radius: 0px;
    padding: 0px;
    border: 0px;
}

.dropdown-item {
    font-size: 13px;
    font-family: "Roboto", Sans-serif;
    font-weight: 500;
    padding: 13px 20px;
    color: black;
    text-align: inherit;
    text-decoration: none;
    cursor: pointer;
}

.dropdown-item:focus {
    color: var(--e-global-color-accent) !important;
    background: var(--e-global-color-dark-gray) !important;
}

.dropdown-item:hover {
    color: var(--e-global-color-accent) !important;
    background: var(--e-global-color-dark-gray) !important;
}

.dropdown-item:active {
    color: white !important;
    background: black !important;
}

.dropdown-item:focus>a {
    color: var(--e-global-color-accent) !important;
    background: var(--e-global-color-dark-gray) !important;
}

.dropdown-item:hover>a {
    color: var(--e-global-color-accent) !important;
    background: var(--e-global-color-dark-gray) !important;
}

.dropdown-item:active>a {
    color: white !important;
    background: black !important;
}

.dropdown-item a:link {
    color: black;
    text-decoration: none;
}

.dropdown-item a:visited {
    color: black;
    text-decoration: none;
}

.dropdown-item a:focus {
    color: black;
    text-decoration: none;
}

.dropdown-item a:hover {
    color: var(--e-global-color-accent);
    fill: var(--e-global-color-accent);
    text-decoration: none;
}

.dropdown-item a:active {
    color: black;
    text-decoration: none;
}

.etik-navbar-vertical {
    display: flex;
    flex-direction: column !important;
    padding: 0px 10px;
}

.etik-navbar-vertical-item {
    color: white;
    text-decoration: none;
    font-size: 15px;
    display: flex;
    align-items: center;
}

.nav-item>.etik-navbar-vertical-item .fas {
    margin-right: 8px;
}

.nav-item:focus>.etik-navbar-vertical-item .fas {
    color: var(--e-global-color-accent);
}

.nav-item:hover>.etik-navbar-vertical-item .fas {
    color: var(--e-global-color-accent);
}

.nav-item:active>.etik-navbar-vertical-item .fas {
    color: var(--e-global-color-accent);
}

.etik-navbar-vertical-item:visited {
    color: white;
    text-decoration: none;
}

.etik-navbar-vertical-item:focus {
    color: white;
    text-decoration: none;
}

.etik-navbar-vertical-item:hover {
    color: white;
    text-decoration: none;
}

.etik-navbar-vertical-item:active {
    color: white;
    text-decoration: none;
}

.etik-navbar-item {
    padding: 10px;
    font-size: 15px;
}

.etik-logo-img {
    width: 62.98px;
    display: block;
}

.etik-logo-img-responsive {
    display: none;
}

.etik-nav-btn {
    display: none;
}

.etik-button {
    background-color: var(--e-global-color-accent);
    color: white;
    padding: 8px 24px;
    border-radius: 3px;
    border: var(--e-global-color-accent);
    font-family: "Roboto", Sans-serif;
    font-size: 0.8em;
    font-weight: 500;
    display: inline-block;
    fill: white;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.etik-button-accent {
    background-color: var(--e-global-color-accent);
}

.etik-button-secondary {
    background-color: var(--e-global-color-secondary);
}

.etik-button-accent:active {
    background-color: var(--e-global-color-accent) !important;
    color: white !important;
    border: var(--e-global-color-accent) !important;
}

.etik-button-accent:hover {
    background-color: var(--e-global-color-accent);
    color: white;
    border: var(--e-global-color-accent);
}

.etik-button-secondary:active {
    background-color: var(--e-global-color-accent) !important;
    color: white !important;
    border: var(--e-global-color-accent) !important;
}

.etik-button-secondary:hover {
    background-color: var(--e-global-color-accent);
    color: white;
    border: var(--e-global-color-accent);
}

.hover-btn-block:hover {
    background-color: white;
    color: var(--e-global-color-secondary);
}

.nav-link {
    color: white;
    font-size: 15px;
}

.nav-link:visited {
    color: white;
}

.nav-link:focus {
    color: white;
}

.nav-link:hover {
    color: white;
}

.nav-link:active {
    color: white;
}

.fs-24 {
    font-size: 24px;
}

.navbar-toggler {
    padding: 5px;
    margin: 0 auto;
    background-color: var(--e-global-color-accent);
    color: transparent;
    border-radius: 2px;
    height: 38px;
    ;
}

.navbar-toggler:focus {
    border: 0 !important;
}

.etik-nav-bar-responsive-fade {
    width: 100%;
    height: 100%;
    position: absolute;
    background: #0000006a;
    transition: opacity 0.15s linear;
    display: none;
    z-index: 5;
}

.etik-nav-bar-responsive {
    display: none;
    width: 300px;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
    padding: 60px 0 0;
    z-index: 6;
    margin-top: 0;
    -webkit-transition: -webkit-transform .2s ease;
    transition: -webkit-transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease, -webkit-transform .2s ease;
    overflow-y: auto;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.etik-menu-close {
    width: 30px;
    height: 30px;
    overflow: hidden;
    border: none;
    font-size: 40px;
    color: white;
    outline: 0;
    text-align: center;
    cursor: pointer;
}

.etik-menu-close:before,
.etik-menu-close:after {
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
    content: '';
    position: absolute;
    top: 20px;
    right: 30px;
    width: 2px;
    height: 30px;
    background-color: white;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s;
    -webkit-transform: translateY(0) rotate(45deg);
    transform: translateY(0) rotate(45deg);
}

.etik-menu-close:after {
    -webkit-transform: translateY(0) rotate(-45deg);
    transform: translateY(0) rotate(-45deg);
}

.etik-footer {
    background-color: var(--e-global-color-secondary);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    height: 50vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.etik-footer-content {
    max-width: 1200px;
    text-align: center;
}

.etik-logo-img-footer {
    width: 200px;
}

.flex-start {
    align-items: flex-start;
}

.flex-end {
    align-items: flex-end;
}

.p-20 {
    padding: 20px;
}

.w-50-prcnt {
    width: 49%;
}

.w-55-prcnt {
    width: 54%;
}

.w-60-prcnt {
    width: 60%;
}

.w-70-prcnt {
    width: 70%;
}

.w-80-prcnt {
    width: 80%;
}

.lh-09 {
    line-height: 0.9em !important;
}

.fs-3em {
    font-size: 3em !important;
}

.fs-2em {
    font-size: 2em !important;
}

.mt-40 {
    margin-top: 40px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-40 {
    margin-bottom: 40px
}

.pr-0 {
    padding-right: 0;
}

.pl-0 {
    padding-left: 0;
}

.pl-10 {
    padding-left: 10px;
}

.pl-pr-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.mt-minus-40 {
    margin-top: -40px;
}

.etik-span {
    font-size: 20px;
}

.text-center {
    text-align: center;
}

.color-accent {
    color: var(--e-global-color-accent);
}

.etik-phone-line-text {
    color: white;
    align-self: center;
    font-family: "Roboto", Sans-serif;
    font-size: 2.3em;
    font-weight: normal;
    line-height: 0.9em;
}

.etik-section {
    background-color: var(--e-global-color-secondary);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    height: 100vh;
    width: 100%;
    position: relative;
    display: flex;
}

.etik-section-background-overlay {
    background-color: var(--e-global-color-black );
    opacity: 0.78;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    height: 100%;
    width: 100%;
    position: absolute;
}

.o-3 {
    opacity: 0.3;
}

.o-4 {
    opacity: 0.4;
}

.etik-section-cta {
    background-image: url("../img/CIFRAS-01-0.jpg");
    margin-top: -45px;
}

.etik-section-content {
    display: flex;
    margin-right: auto;
    margin-left: auto;
    height: 100%;
    max-width: 1200px;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
}

.etik-section-cta-btn {
    display: flex;
    justify-content: flex-start;
    font-size: 19px;
    margin-top: 20px;
}

.etik-h2 {
    color: var(--e-global-color-white);
    font-family: "Roboto", Sans-serif;
    font-size: 5.8em;
    font-weight: 900;
    line-height: 1em;
    text-align: left;
    width: 500px;
}

.etik-section-btn {
    display: flex;
    justify-content: flex-start;
    font-size: 22px;
    margin-top: 20px;
}

.etik-text-heading {
    width: 575px;
    color: var(--e-global-color-white);
    font-family: "Roboto", Sans-serif;
    font-size: 4.7em;
    font-weight: normal;
    line-height: 0.9em;
    z-index: 1;
}


.etik-text-heading-2 {
    font-size: 3em;
}

.etik-header-text {
    color: var(--e-global-color-white);
    font-family: "Roboto", Sans-serif;
    font-size: 3.8em;
    font-weight: normal;
    line-height: 0.9em;
}

.etik-header-text-bigger {
    font-size: 4.8em;
}

.etik-text {
    color: var(--e-global-color-white);
    font-family: "Roboto", Sans-serif;
    font-weight: normal;
    font-size: 15px;
    z-index: 1;
}

.etik-text-p {
    font-size: 1em;
    line-height: 1.2;
    margin-bottom: 20px;
    position: relative;
}

.etik-text-p-important {
    font-size: 1.5em;
    line-height: 1em;
    margin-bottom: 20px;
}

.etik-btn-section {
    font-size: 20px;
    display: flex;
    flex-direction: column;
    min-height: 100px;
    justify-content: space-between;
}

.etik-icon-left {
    position: absolute;
    left: 20px;
    margin-top: 4px;
}

.etik-carrusel {
    width: 100%;
    position: relative;
    max-width: 800px;
    margin: auto;
    background: white;
    -webkit-box-shadow: 0 14px 80px rgb(34 35 58 / 20%);
    box-shadow: 0 14px 80px rgb(34 35 58 / 20%);
    padding: 25px;
    border-radius: 25px;
    min-height: 400px;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.etik-box {
    border-radius: 20px;
    min-height: 80px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 8px 10px;
    font-size: 13px;
}

#etik-text-animated-26 {
    padding-left: 100px;
}

.p-reporte {
    padding: 40px 48px 0px 48px;
}

.etik-accent-box {
    background-color: var(--e-global-color-accent);
}

.etik-secondary-box {
    background-color: var(--e-global-color-secondary);
}

.br-accent-box {
    border-radius: 50px;
    padding: 20px;
}

.etik-section-1 {
    background-image: url("../img/cifras-03.jpg");
}

.etik-section-2 {
    background-image: url("../img/cifras-02.jpg");
}

.etik-section-3 {
    background-image: url("../img/cifras-04.jpg");
}

.etik-section-4 {
    background-image: url("../img/cifras-34-1.jpg");
}

.etik-section-5 {
    background-image: url("../img/cifras-06.jpg");
}

.etik-section-6 {
    background-image: url("../img/cifras-07.jpg");
}

.etik-section-7 {
    background-image: url("../img/sqm-lan-07.jpg");
}

.etik-section-8 {
    background-image: url("../img/sqm-lan-02.jpg");
}

.etik-section-9 {
    background-image: url("../img/cifras-10.jpg");
}

.etik-section-10 {
    background-image: url("../img/cifras-11.jpg");
}

.etik-section-11 {
    background-image: url("../img/cifras-13.jpg");
}

.etik-section-12 {
    background-image: url("../img/cifras-15.jpg");
}

.etik-section-13 {
    background-image: url("../img/cifras-09.jpg");
}

.etik-section-14 {
    background-image: url("../img/cifras-14.jpg");
}

.etik-section-15 {
    background-image: url("../img/cifras-17.jpg");
}

.etik-section-16 {
    background-image: url("../img/cifras-36.jpg");
}

.etik-section-17 {
    background-image: url("../img/cifras-25-1.jpg");
}

.etik-section-18 {
    background-image: url("../img/cifras-18.jpg");
}

.etik-section-19 {
    background-image: url("../img/cifras-19.jpg");
}

.etik-section-20 {
    background-image: url("../img/cifras-20.jpg");
}

.etik-section-21 {
    background-image: url("../img/cifras-21.jpg");
}

.etik-section-22 {
    background-image: url("../img/cifras-22.jpg");
}

.etik-section-23 {
    background-image: url("../img/cifras-12-1.jpg");
}

.etik-section-24 {
    background-image: url("../img/cifras-23.jpg");
}

.etik-section-25 {
    background-image: url("../img/cifras-26.jpg");
}

.etik-section-26 {
    background-image: url("../img/cifras-08-1.jpg");
}

.etik-section-27 {
    background-image: url("../img/cifras-24.jpg");
}

.etik-section-28 {
    background-image: url("../img/cifras-28.jpg");
}

.etik-section-29 {
    background-image: url("../img/cifras-27.jpg");
}

.etik-section-30 {
    background-image: url("../img/cifras-29.jpg");
}

.etik-section-31 {
    background-image: url("../img/cifras-30.jpg");
}

.etik-section-32 {
    background-image: url("../img/cifras-31.jpg");
}

.etik-section-33 {
    background-image: url("../img/cifras-32.jpg");
}

.etik-section-34 {
    background-image: url("../img/cifras-33.jpg");
}

.etik-section-35 {
    background-image: url("../img/cifras-16-1.jpg");
}

.etik-section-36 {
    background-image: url("../img/cifras-35.jpg");
}

.etik-section-37 {
    background-image: url("../img/cifras-05.jpg");
}

.etik-section-38 {
    background-image: url("../img/cifras-37.jpg");
}

.flex-38 {
    flex-direction: row;
    align-items: center;
}

.etik-modal-box {
    display: flex;
    padding: 20px;
    font-size: 13px;
}

.etik-modal-box-text {
    padding: 0px 20px;
    width: 70%;
    color: var( --e-global-color-3c32b1c );
    font-family: "Roboto", Sans-serif;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.2em;
}

.etik-modal-box-signature img {
    width: 100px;
    height: auto;
}

.etik-modal-box-img {
    width: 30%;
}

.etik-modal-box-img img {
    width: 200px;
    height: auto;
}

.modal-header {
    border-bottom: none;
    padding-left: 40px;
    color: black;
}

.modal-header h1 {
    font-size: 1.5em;
}

.modal-content {
    border-radius: 0px;
    font-size: 1em;
    color: black;
}

.etik-hamburger {
    font: inherit;
    line-height: inherit;
    display: inline-block;
    overflow: visible;
    margin: 0;
    cursor: pointer;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-property: opacity, -webkit-filter;
    transition-property: opacity, -webkit-filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    text-transform: none;
    color: inherit;
    border: 0;
    background-color: transparent;
    line-height: 0;
}

.etik-hamburger-box {
    position: relative;
    display: inline-block;
    font-size: 26px;
    width: 1em;
    height: 1em;
}

.etik-hamburger-inner {
    top: 50%;
    display: block;
    margin-top: -.077em;
    -webkit-transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    transition-timing-function: cubic-bezier(.55, .055, .675, .19);
    -webkit-transition-duration: 75ms;
    transition-duration: 75ms;
    position: absolute;
    width: 100%;
    height: .154em;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    border-radius: .154em;
    background-color: var(--e-global-color-white);
}

.etik-hamburger-inner:before {
    display: block;
    content: "";
    -webkit-transition: top 75ms ease .12s, opacity 75ms ease;
    transition: top 75ms ease .12s, opacity 75ms ease;
    transition-property: top, opacity;
    transition-duration: 75ms, 75ms;
    transition-timing-function: ease, ease;
    top: -.308em;
    background-color: black;
    position: absolute;
    width: 100%;
    height: .154em;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    border-radius: .154em;
    background-color: var(--e-global-color-white);
}

.etik-hamburger-inner:after {
    display: block;
    content: "";
    -webkit-transition: bottom 75ms ease, -webkit-transform 75ms cubic-bezier(.55, .055, .675, .19) .12s;
    transition: bottom 75ms ease, -webkit-transform 75ms cubic-bezier(.55, .055, .675, .19) .12s;
    transition: bottom 75ms ease, transform 75ms cubic-bezier(.55, .055, .675, .19) .12s;
    transition: bottom 75ms ease, transform 75ms cubic-bezier(.55, .055, .675, .19) .12s, -webkit-transform 75ms cubic-bezier(.55, .055, .675, .19) .12s;
    transition-property: bottom, transform, transform;
    transition-duration: 75ms, 75ms, 75ms;
    transition-timing-function: ease, cubic-bezier(0.55, 0.055, 0.675, 0.19), cubic-bezier(0.55, 0.055, 0.675, 0.19);
    bottom: -.308em;
    background-color: black;
    position: absolute;
    width: 100%;
    height: .154em;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    border-radius: .154em;
    background-color: var(--e-global-color-white);
}



.navbar-toggler:focus .etik-hamburger-inner {
    transform: rotate(45deg);
}

.navbar-toggler:focus .etik-hamburger-inner:before {
    transform: rotate(90deg);
    top: 0;
}

.navbar-toggler:focus .etik-hamburger-inner:after {
    transform: rotate(-90deg);
    bottom: 0;
}

.etik-menu-close.navbar-toggler {
    background-color: transparent !important;
}

.etik-box-preguntas {
    display: flex;
    padding-top: 20px;    
    padding-bottom: 20px;
}

.etik-box-preguntas .etik-box-text {
    padding-right: 50px;
}

.etik-box-respuestas .etik-box-text {
    padding-right: 50px;
}

.etik-box-icon {
    display: flex;
    align-items: flex-start;
    font-weight: 700;
    font-size: 35px;
    padding: 0px 10px 0px 50px;
    color: white;
}

.etik-box-icon-bigger {
    color: var(--e-global-color-secondary);
    font-size: 3.8em;
    font-weight: 900;
    padding: 0px 10px;
}

.etik-box-text {
    color: white;
    font-family: "Roboto", Sans-serif;
    font-size: 1.1em;
    font-weight: normal;
    line-height: 1.2em;
}

.etik-box-respuestas {
    display: flex;
    padding-bottom: 20px;
}

.etik-card-slider {
    max-width: 960px;
}

.etik-card-slider-dots-aside {
    display: flex;
    width: 100%;
    justify-content: center;
    font-size: 13px;
}

.etik-card-slider {
    width: 100%;
    position: relative;
    max-width: 800px;
    margin: auto;
    background: white;
    -webkit-box-shadow: 0 14px 80px rgb(34 35 58 / 20%);
    box-shadow: 0 14px 80px rgb(34 35 58 / 20%);
    padding: 25px;
    border-radius: 25px;
    min-height: 400px;
    -webkit-transition: all .3s;
    transition: all .3s;
    display: flex;
    align-items: center;
}

.carousel-indicators {
    margin: 0;
    display: block;
    right: 0px;
    left: auto;
    top: 50%;
    bottom: auto;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
    z-index: 3;
    text-align: center;
    transform: rotate(90deg);
}

.carousel-indicators [data-bs-target] {
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: var(--e-global-color-secondary);
    opacity: .2;
    border: none;
    transition: all .3s;
}

.carousel-indicators [data-bs-target].active {
    width: 22px;
    height: 11px;
    border-radius: 5px;
    background: var(--e-global-color-secondary);
    opacity: 1;
}

.carousel-inner {
    overflow: revert;
}

.carousel-item {
    transition: transform 0.9s ease-in;
}

.etik-card-slider-item {
    display: flex;
    align-items: center;
}

.etik-card-slider-title {
    color: var(--e-global-color-secondary);
    font-family: "Roboto", Sans-serif;
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 15px
}

.etik-card-slider-content {
    font-family: "Roboto", Sans-serif;
    font-size: 1.1em;
    font-weight: normal;
    color: var(--e-global-color-text);
}

.etik-card-slider-content-wrap {
    padding-right: 25px;
    transition-property: transform, -webkit-transform
}

.etik-card-slider-image {
    width: 300px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: 300px;
    border-radius: 20px;
    margin-left: -80px;
    margin-right: 40px;
    overflow: hidden;
    position: relative;
}

.etik-card-slider-image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    display: block;
    opacity: 1;
    border-radius: 20px;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.etik-card-slider-image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    opacity: .8;
}

.etik-box-linea {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    max-width: 1200px;
}

.etik-box-linea-section {
    width: 33.333%;
    min-height: 215px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
    text-align: center;
}

.etik-box-linea-img {
    margin-bottom: 20px;
}

.etik-box-linea-title {
    font-family: "Roboto", Sans-serif;
    font-size: 2.1em;
    font-weight: 700;
    line-height: 1.2em;
}

.etik-box-linea-text {
    margin-top: 20px;
    font-size: 0.9em;
    line-height: 1.1em;
    justify-self: flex-start;
    padding-bottom: 20px;
}

.etik-border-center {
    border-left: 1px solid white;
    border-right: 1px solid white;
}

.box-flex-row {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

.w-7 {
    width: 7%;
}
.w-30 {
    width: 30%;
}
.w-36 {
    width: 36%;
}
.w-25 {
    width: 25%;
}

.w-30-pl-10 {
    width: 30%;
    padding-left: 10px;
}

.etik-box-btn {
    font-size: 20px;
    width: 25%;
}

.w-custom-1 {
    width:23%; 
    padding-left: 20px;
}

.w-custom-2 {
    width:75%; 
    padding-left: 40px;
}

.w-mision {
    width: 558px;
    margin-top: 50px;
}

.w-lideres {
    width: 47%;
}

.fs-14 {
    font-size: 14px;
}

.modal-content {
    padding-right: 10px;
}

.etik-section-7 .etik-btn-section a {
    padding-bottom: 20px;
}

.area-toggle {
    top: -125px;
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: transparent !important;
}

@media (max-width: 1024px) {

    main {
        padding-top: 100px
    }

    .etik-nav-bar-responsive,
    .etik-nav-bar-responsive-fade {
        display: block;
    }

    .etik-nav-menu {
        display: none;
    }

    .dropdown-menu {
        min-width: 100% !important;
    }

    .nav-link {
        font-size: 12px !important;
        padding-bottom: 20px;
    }

    .dropdown-menu.show {
        position: static !important;
        inset: unset !important;
        margin: 0px;
        transform: unset !important;
    }

    .etik-nav-bar-responsive .navbar-toggler {
        height: 0px;
    }

    .etik-nav-bar-responsive .etik-menu-close {
        height: 0px;
        width: 0px;
    }

    .etik-section-cta {
        height: unset;
        min-height: 1100px;
    }

    .etik-h2 { 
        width: 400px;
    }

    .etik-sidebar {
        display: block;
    }

    .etik-nav-btn {
        display: block;
    }

    .etik-navbar {
        flex-wrap: wrap;
        width: 90%;
    }

    .etik-nav {
        width: 33.333%;
        display: flex;
        justify-content: center;
    }

    .etik-button {
        /* width: 95%; */
        font-size: 1em;
    }

    .etik-logo-img {
        display: none;
    }

    .etik-logo-img-responsive {
        display: block;
        width: 256px;
    }

    .nav-link {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .etik-modal-box-img img {
        width: 100%;
        height: auto;
    }

    .w-36, .w-25 {
        padding: 10px !important;
    }

    .flex-38 button {
        width: 100%;
    }

    .etik-section-3 {
        height: unset;
        min-height: 1px;
    }

    .etik-section-38 {
        height: unset;
        min-height: 400px;
    }

    .etik-section-38 .w-50-prcnt {
        width: 100%;
    }

    .etik-section-38 .etik-btn-section {
        min-height: 1px;
    }

    #etik-text-animated-38 {
        width: 120%;
    }

    .etik-footer { 
        min-height: 314px;
        height: unset;
    }

    #canal-denuncias-btn {
        display: none;
    }

    .mh-unset {
        min-height: 1px;
    }
}

@media (max-width: 992px) {
    .modal-lg, .modal-xl {
        --bs-modal-width: 90%;
    }

    .etik-modal-box {        
        padding: 1% 15%;
        font-family: "Roboto", Sans-serif;
        font-size: 0.8em;
        font-weight: normal;
        line-height: 1.2em;
    }

    .etik-modal-box-text {
        width: 70%;
    }

    .etik-modal-box-img {
        width: 30%;
    }

    .etik-modal-box-text p {
        margin-bottom: 5px;
    }

    .modal-header h1 {
        font-size: 1.4em !important;
        font-size: 600 !important;
        padding-left: 13%;
        padding-top: 10px;
    }

    .modal-header button {
        color: black;
        font-size: 0.8em !important;
        opacity: 1;
    }
}

@media (max-width: 902px) {
    .etik-h2 { 
        width: 320px;
    }
}

@media (max-width: 767px) {

    main {
        padding-top: 20px;
    }

    .etik-navbar {
        flex-wrap: wrap;
        width: 100%;
    }

    .etik-nav {
        width: 50%;
        display: flex;
        justify-content: center;
    }

    .etik-nav-btn {
        width: 100%;
    }

    .etik-button {
        width: 100%;
        font-size: 1em;
    }

    .etik-logo-img {
        display: none;
    }

    .etik-logo-img-responsive {
        display: block;
        width: 180px;
    }

    .etik-modal-box-img img {
        width: 100% !important;
        height: auto;
    }

    .etik-h2 {
        width: 100%;
        font-size: 3.8em;
        margin-top: 130px;
    }

    .w-50-prcnt, .w-55-prcnt, .w-60-prcnt, .w-70-prcnt, .w-80-prcnt {
        width: 100%;
    }

    .etik-section {
        min-height: 650px;
        background-position: top center;
        background-size: cover;
        height: unset;
    }

    .etik-section-content {
        padding: 10px;
    }

    .etik-section-cta {
        background-image: url("../img/CIFRAS-01-1.jpg");
        margin-top: -125px;
        min-height: 800px;
    }

    .etik-text-heading {
        font-size: 2.5em;
        width: 100%;
    }

    .etik-section-cta-btn {
        font-size: 17px;
    }

    .etik-header-text {
        font-size: 2.5em;
    }

    #etik-text-animated-25 {
        font-size: 2.4em;
    }

    .etik-text-heading-2 {
        font-size: 2.8em;
        text-align: center;
        margin-bottom: 10px;
    }

    .w-mision, .w-lideres {
        width: 100%;
    }

    .etik-card-slider {
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;
        margin: 60px 0px 0px 0px;
    }

    .etik-card-slider-dots-aside {
        margin-top: 120px;
    }
    
    .etik-card-slider-item {
       flex-direction: column; 
    }

    .etik-card-slider-title {
        margin-top: 40px;
        font-size: 2.3em;
    }

    .etik-card-slider-image {
        margin-left: 0px;
        margin-top: -180px;
        margin-right: 0px;
        height: 180px;
        width: 180px;
    }

    .etik-card-slider-content {
        min-height: 280px;
    }

    .etik-card-slider-content-wrap {
        padding-right: 0px;
        text-align: center;
    }

    .carousel-indicators {
        position: relative;
        top:0;
        right: 0;
        z-index: 2;
        display: flex;
        justify-content: center;
        padding: 0;
        margin: 20px auto;
        transform: rotate(360deg);
    }

    .carousel-indicators [data-bs-target].active {
        width: 11px;
    }

    .box-flex-row {
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
    }

    .w-7 {
        text-align: center;
    }

    .w-7,
    .w-30,
    .w-36,
    .w-25 {
        width: 90% !important;
        padding-left: 0;
        margin-top: 10px;
    }

    .w-25 button {
        width: 100%;
        font-size: 16px;
        margin-bottom: 20px;
    }

    .w-custom-1, .w-custom-2 {
        width: 90%;
        text-align: left !important;
        padding-left: 0;
        padding-bottom: 10px;
    }

    .etik-box-preguntas {
        flex-direction: column;
        align-items: center;
    }

    .etik-box-respuestas {
        flex-direction: column;
        align-items: center;
    }

    .etik-box-linea-section {
        width: 100%;
    }

    .etik-phone-line-text {
        text-align: center;
        font-size: 1.2em;
    }

    .etik-box-linea {
        font-size: 0.9em;
    }

    .etik-box-preguntas {
        text-align: center;
        padding: 0px 20px;
    }

    .etik-box-respuestas {
        text-align: center;
        padding: 0px 20px;
    }

    .etik-box-text {
        /* line-height: 1em; */
    }

    .etik-box-icon {
        padding: 0px 0px 20px 0px;
    }

    .fs-14 {
        font-size: unset;
        padding: 10px;
        margin-top: 10px;
    }

    .etik-section-23 .mb-40 {
        margin-bottom: -10px;
    }

    #etik-text-animated-26 {
        padding-left: 0px;
    }

    .mh-800 {
        min-height: 1000px;
    }

    .mh-1300 {
        min-height: 1300px;
    }

    .mt-minus-40 {
        margin-top: 10px;
    }

    .mh-unset {
        min-height: 1px;
    }

    .mh-unset .mt-40 {
        margin-top: 10px;
    }

    .etik-text, .etik-text-p, .etik-box-text {
        /* padding-left: 5px; */
    }

    .etik-section-30 .mb-40 {
        margin-bottom: 10px;
    }

    .etik-section-34 .mb-40 {
        margin-bottom: 10px;
    }

    .etik-section-35 .mb-40 {
        margin-bottom: 10px;
    }

    .etik-btn-section {
        font-size: 1em;
    }

    .etik-logo-img-footer {
        width: 17%;
    }

    .etik-footer { 
        min-height: 314px;
        height: unset;
    }

    .pl-0 {
        padding: unset;
    }

    .pr-0 {
        padding: unset;
    }

    .fs-3em {
        font-size: 2.6em !important;
        padding-right: 60px;
    }

    #etik-text-animated-38 {
        font-size: 2.3em;
    }

    .etik-section-38 .etik-btn-section {
        margin-top: -60px;
    }

    .etik-box-preguntas .etik-box-text {
        padding-right: unset;
    }
    
    .etik-box-respuestas .etik-box-text {
        padding-right: unset;
    }

    .etik-modal-box, .modal-header h1 {        
        padding: unset;
    }
    
    .etik-modal-box {
        flex-direction: column;
    }

    .etik-modal-box-text, .etik-modal-box-img {
        width: 100%;
    }
    
    .fs-2em h2 {
        font-size: 1.1em !important;
    }

    .etik-footer { 
        min-height: 314px;
        height: unset;
    }
}

@media (max-width: 428px) {

    .etik-section-cta {
        background-image: url("../img/CIFRAS-01-1.jpg");
        margin-top: -105px;
        min-height: 800px;
    }

    .etik-box-linea-title {
        font-size: 1.3em;
    }

    #canal-denuncias-btn {
        display: none;
    }

    .etik-section-7 {
        padding-bottom: 40px;
    }
    
}

.hidden {
    display: none;
}